groovy.json.internal

## Class Byt

- java.lang.Object
- - groovy.json.internal.Byt

-     public class Byt
      extends Object

  Author:
    Richard Hightower

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Byt()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `charTo(byte[] b, char val)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Byt

          public Byt()

  - ### Method Detail

    - #### charTo

          public static void charTo(byte[] b,
                    char val)